; /*----------------------------------*\
; |     xable's XP SP3 Update Pack     |
; | High-priority Windows updates only |
; +------------------------------------+
; |          http://xable.net/         |
; \*----------------------------------*/
[general]
builddate   = 12/12/2012
description = Contains the High-Priority updates offered by windows update after a default XP SP3 install
flags       = IgnoreFileVersions
forcelang   = English
language    = English
ServicePack = SP3
title       = xable's XP SP3 Update Pack
version     = 2.0.25
website     = http://xable.net/
Windows     = XP
[sysoc]
XUpdatePack = ocgen.dll,OcEntry,XUDPack.inf,HIDE,7
[txtsetup_dirs]
310 = system32\PreInstall\WinSE\wxp_x86_0409_v1
[dosnet_files]
d1,mrt.exe
d1,bthport.sys
d1,iacenc.dll
d1,spcustom.dll
d1,spmsg.dll
d1,spuninst.exe
d1,spupdsvc.exe
d1,uiautoma.dll
d1,update.exe
d1,updspapi.dll
d1,XHelper.exe
d1,xpsp4res.dll
d1,XUDPack.inf
[txtsetup_files]
mrt.exe      = 100,,,,,,,2,0,0
bthport.sys  = 100,,,,,,,4,0,0
iacenc.dll   = 100,,,,,,,2,0,0
spcustom.dll = 100,,,,,,,310,0,0,spcustom.dll.ref
spmsg.dll    = 100,,,,,,,310,0,0,spmsg.dll.ref
spuninst.exe = 100,,,,,,,310,0,0,spuninst.exe.ref
spupdsvc.exe = 100,,,,,,,310,0,0,spupdsvc.exe.ref
uiautoma.dll = 100,,,,,,,2,0,0,uiautomationcore.dll
update.exe   = 100,,,,,,,310,0,0,update.exe.ref
updspapi.dll = 100,,,,,,,310,0,0,updspapi.dll.ref
XHelper.exe  = 100,,,,,,,1,0,0
xpsp4res.dll = 100,,,,,,,2,0,0
XUDPack.inf  = 100,,,,,,,20,0,0
[obsolete_files]
svcpack\KB923561.CAT
svcpack\KB951748.CAT
svcpack\KB954459.CAT
svcpack\KB956803.CAT
svcpack\KB958644.CAT
svcpack\KB959426.CAT
svcpack\KB961501.CAT
svcpack\KB967715.CAT
svcpack\KB970238.CAT
svcpack\KB971468.CAT
svcpack\KB971737.CAT
svcpack\KB973687.CAT
svcpack\KB971961.CAT
svcpack\KB975561.CAT
svcpack\KB975562.CAT
svcpack\KB978037.CAT
svcpack\KB978601.CAT
svcpack\kb979402.cat
svcpack\KB979559.CAT
svcpack\KB979683.CAT
svcpack\KB980218.CAT
svcpack\KB980232.CAT
svcpack\KB980436.CAT
svcpack\KB981349.CAT
svcpack\KB981793.exe
svcpack\KB981852.CAT
svcpack\KB981957.CAT
svcpack\KB982214.CAT
svcpack\KB982381.CAT
svcpack\KB982802.CAT
svcpack\KB2079403.CAT
svcpack\KB2121546.CAT
svcpack\KB2141007.CAT
svcpack\KB2158563.exe
svcpack\KB2160329.CAT
svcpack\KB2183461.CAT
svcpack\KB2259922.CAT
svcpack\KB2279986.CAT
svcpack\KB2286198.CAT
svcpack\KB2296199.CAT
svcpack\KB2360131.CAT
svcpack\KB2416400.CAT
svcpack\KB2436673.CAT
svcpack\KB2443685.exe
svcpack\KB2476687.CAT
svcpack\KB2479628.CAT
svcpack\KB2482017.CAT
svcpack\KB2485376.CAT
svcpack\KB2497640.CAT
svcpack\KB2503658.CAT
svcpack\KB2503665.CAT
svcpack\KB2506223.CAT
svcpack\KB2507618.CAT
svcpack\KB2507938.CAT
svcpack\KB2508272.CAT
svcpack\KB2511455.CAT
svcpack\KB2530548.CAT
svcpack\KB2536276.CAT
svcpack\KB2541763.CAT
svcpack\KB2544893.CAT
svcpack\KB2555917.CAT
svcpack\KB2559049.CAT
svcpack\KB2562937.CAT
svcpack\KB2567053.CAT
svcpack\KB2567680.CAT
svcpack\KB2570791.exe
svcpack\KB2586448.CAT
svcpack\KB2616676-v2.CAT
svcpack\KB2618444.CAT
svcpack\KB2633171.CAT
svcpack\KB2633952.exe
svcpack\KB2639417.CAT
svcpack\KB2641690.CAT
svcpack\KB2647516.CAT
svcpack\KB2685939.CAT
svcpack\KB2699988.CAT
svcpack\KB2707511.CAT
svcpack\KB2718523.CAT
svcpack\KB2718704.CAT
svcpack\KB2731847-v2.CAT
svcpack\KB2744842.CAT
svcpack\KB2756822.exe
svcpack\KB2761226.CAT
[EditFile]
I386\SVCPACK.INF,SetupHotfixesToRun,AddProgram
[AddProgram]
KB2603381.exe /quiet /norestart /nobackup
KB2686509.exe /quiet /norestart /nobackup
KB2779562.exe /quiet /norestart /nobackup
rvkroots.exe /Q
[ExtraFileEdits]
svcpack.inf|KB923561.CAT||0
svcpack.inf|KB951748.CAT||0
svcpack.inf|KB954459.CAT||0
svcpack.inf|KB956803.CAT||0
svcpack.inf|KB958644.CAT||0
svcpack.inf|KB959426.CAT||0
svcpack.inf|KB961501.CAT||0
svcpack.inf|KB967715.CAT||0
svcpack.inf|KB970238.CAT||0
svcpack.inf|KB971468.CAT||0
svcpack.inf|KB971737.CAT||0
svcpack.inf|KB971961.CAT||0
svcpack.inf|KB975561.CAT||0
svcpack.inf|KB975562.CAT||0
svcpack.inf|KB978037.CAT||0
svcpack.inf|KB978601.CAT||0
svcpack.inf|KB973687.CAT||0
svcpack.inf|kb979402.cat||0
svcpack.inf|KB979559.CAT||0
svcpack.inf|KB979683.CAT||0
svcpack.inf|KB980218.CAT||0
svcpack.inf|KB980232.CAT||0
svcpack.inf|KB980436.CAT||0
svcpack.inf|KB981349.CAT||0
svcpack.inf|KB981793.exe||0
svcpack.inf|KB981852.CAT||0
svcpack.inf|KB981957.CAT||0
svcpack.inf|KB982214.CAT||0
svcpack.inf|KB982381.CAT||0
svcpack.inf|KB982802.CAT||0
svcpack.inf|KB2079403.CAT||0
svcpack.inf|KB2121546.CAT||0
svcpack.inf|KB2141007.CAT||0
svcpack.inf|KB2158563.exe||0
svcpack.inf|KB2160329.CAT||0
svcpack.inf|KB2183461.CAT||0
svcpack.inf|KB2259922.CAT||0
svcpack.inf|KB2279986.CAT||0
svcpack.inf|KB2286198.CAT||0
svcpack.inf|KB2296199.CAT||0
svcpack.inf|KB2360131.CAT||0
svcpack.inf|KB2416400.CAT||0
svcpack.inf|KB2436673.CAT||0
svcpack.inf|KB2443685.exe||0
svcpack.inf|KB2476687.CAT||0
svcpack.inf|KB2479628.CAT||0
svcpack.inf|KB2482017.CAT||0
svcpack.inf|KB2485376.CAT||0
svcpack.inf|KB2497640.CAT||0
svcpack.inf|KB2503658.CAT||0
svcpack.inf|KB2503665.CAT||0
svcpack.inf|KB2506223.CAT||0
svcpack.inf|KB2507618.CAT||0
svcpack.inf|KB2507938.CAT||0
svcpack.inf|KB2508272.CAT||0
svcpack.inf|KB2511455.CAT||0
svcpack.inf|KB2530548.CAT||0
svcpack.inf|KB2536276.CAT||0
svcpack.inf|KB2541763.CAT||0
svcpack.inf|KB2544893.CAT||0
svcpack.inf|KB2555917.CAT||0
svcpack.inf|KB2559049.CAT||0
svcpack.inf|KB2562937.CAT||0
svcpack.inf|KB2567053.CAT||0
svcpack.inf|KB2567680.CAT||0
svcpack.inf|KB2570791.exe||0
svcpack.inf|KB2586448.CAT||0
svcpack.inf|KB2616676-v2.CAT||0
svcpack.inf|KB2618444.CAT||0
svcpack.inf|KB2633171.CAT||0
svcpack.inf|KB2633952.exe||0
svcpack.inf|KB2639417.CAT||0
svcpack.inf|KB2641690.CAT||0
svcpack.inf|KB2647516.CAT||0
svcpack.inf|KB2685939.CAT||0
svcpack.inf|KB2699988.CAT||0
svcpack.inf|KB2707511.CAT||0
svcpack.inf|KB2718523.CAT||0
svcpack.inf|KB2718704.CAT||0
svcpack.inf|KB2731847-v2.CAT||0
svcpack.inf|KB2744842.CAT||0
svcpack.inf|KB2756822.exe||0
svcpack.inf|KB2761226.CAT||0
svcpack.inf| Customized by nLite - www.nliteos.com||0
[registry_addreg]
;2618451
HKLM,"SOFTWARE\Microsoft\Internet Explorer\ActiveX Compatibility\{0002E510-0000-0000-C000-000000000046}","Compatibility Flags",0x00010001,0x400
;2761465
HKLM,"SOFTWARE\Microsoft\Internet Explorer\ActiveX Compatibility\{183C259A-0480-11D1-87EA-00C04FC29D46}","Compatibility Flags",0x00010001,0x04000400